body {
  background: #f9f9f9;

}
.flex{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  margin-right: -15px;
  margin-left: -15px;
}
.flex-item{
  padding: 0 15px;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 25%;
  


}
@media only screen and (max-width: 768px) {
  .flex-item{
    padding: 0 15px;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 100%;
  }
}